This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 82946 - When will the official kde 3.1 rpms be ready ?
When will the official kde 3.1 rpms be ready ?
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
8.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-01-28 15:02 EST by khalid
Modified: 2007-04-18 12:50 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-31 12:13:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description khalid 2003-01-28 15:02:48 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; fr-FR; rv:1.0.2) Gecko/20021120
Netscape/7.01

Description of problem:
When will the official kde 3.1 rpms be ready ?
Comment 1 Ngo Than 2003-01-31 12:13:00 EST
for 8.0, i hope to have it in februar.

Note You need to log in before you can comment on or make changes to this bug.